import { listCustomFieldSuggestions as publicListCustomFieldSuggestions, queryCustomFieldSuggestions as publicQueryCustomFieldSuggestions } from './members-v1-custom-field-suggestion-custom-field-suggestion.public.js';
import { BuildRESTFunction, MaybeContext } from '@wix/sdk-types';
export declare const listCustomFieldSuggestions: MaybeContext<BuildRESTFunction<typeof publicListCustomFieldSuggestions> & typeof publicListCustomFieldSuggestions>;
export declare const queryCustomFieldSuggestions: MaybeContext<BuildRESTFunction<typeof publicQueryCustomFieldSuggestions> & typeof publicQueryCustomFieldSuggestions>;
export { Privacy, Type, SocialTypeType, Origin, SortOrder, } from './members-v1-custom-field-suggestion-custom-field-suggestion.universal.js';
export { CustomFieldSuggestion, ListCustomFieldSuggestionsRequest, Paging, Sorting, ListCustomFieldSuggestionsResponse, PagingMetadata, QueryCustomFieldSuggestionsRequest, Query, QueryCustomFieldSuggestionsResponse, ListCustomFieldSuggestionsResponseNonNullableFields, QueryCustomFieldSuggestionsResponseNonNullableFields, ListCustomFieldSuggestionsOptions, QueryCustomFieldSuggestionsOptions, } from './members-v1-custom-field-suggestion-custom-field-suggestion.universal.js';
